/** editor css **/

.cmw-Y25.cmw-product-row.block-editor-block-list__block .wp-block-buttons-is-layout-flex{
    margin-left: 20px;
}
.post-template-template-maww-single-default .ray-page-container {
    overflow: visible;
}
/** end editor css **/

/** fonts style **/
.cmw-Y25 p,.cmw-Y25 h2,.cmw-Y25 h3,.cmw-Y25 h4,.cmw-Y25 h1,.cmw-Y25 span{
    cursor: default;
}
.cmw-Y25 p{
    font-family: "Apercu Pro Regular", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
}
.cmw-Y25 p.font-size-20{
    font-size:20px;
    line-height: 33.6px
}
.cmw-Y25 p.font-size-28{
    font-size:28px;
    line-height: 46px
}
.cmw-Y25 h3{
    font-family: "WeWork Serif", sans-serif;
    font-weight: 400;
    font-size: 42px;
    line-height: 45px;
}
.cmw-Y25 .cmw-apercu-bold{
    font-family: "Apercu Pro Bold", sans-serif;
}

/** end fonts style **/

/** buttons style **/

.cmw-Y25 .cmw-primary-button a, .cmw-primary-button.block-editor-block-list__block div{
    font-family: "Apercu Mono", sans-serif;
    font-weight: 400;
    line-height: 21.6px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #ffffff;
    color: #000000;
}
.cmw-Y25 .cmw-primary-button a:after, .cmw-primary-button.block-editor-block-list__block div:after,
 .cmw-Y25 .cmw-secondary-button  a:after, .cmw-secondary-button.block-editor-block-list__block div:after {
    content: "\f344";
    margin-left: 15px;
    font-family: dashicons;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    vertical-align: middle;
}
.cmw-Y25 .cmw-primary-button a:hover::after, .cmw-Y25 .cmw-secondary-button a:hover::after {
    text-decoration: none;
    transform: translate(10px, 0px);
}
.cmw-Y25 .cmw-primary-button a:hover, .cmw-Y25 .cmw-secondary-button a:hover{
    text-decoration:none;
    color: initial;
}
.cmw-Y25 .cmw-secondary-button a, .cmw-secondary-button.block-editor-block-list__block div{
    font-family: "Apercu Mono", sans-serif;
    border-color: #F0F0F0;
    border-radius: 100px;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16.8px;
    text-transform: uppercase;
    background-color: #F0F0F0;
    color: #000000;
}

/** end buttons style **/

/** margin style **/
.cmw-Y25 .cmw-margin-left-0, .cmw-Y25.cmw-margin-left-0{
    margin-left: 0px;
}
.cmw-Y25 .cmw-margin-right-0, .cmw-Y25.cmw-margin-right-0{
    margin-right: 0px;
}
.cmw-Y25 .cmw-margin-left-20, .cmw-Y25.cmw-margin-left-20{
    margin-left: 20px;
}
.cmw-Y25 .cmw-negative-margin-left-20, .cmw-Y25.cmw-negative-margin-left-20{
    margin-left: -20px;
}
.cmw-Y25 .cmw-negative-margin-right-20, .cmw-Y25.cmw-negative-margin-right-20{
    margin-right: -20px;
}
.cmw-Y25 .cmw-margin-right-20, .cmw-Y25.cmw-margin-right-20{
    margin-right: 20px;
}
.cmw-Y25 .cmw-margin-left-30, .cmw-Y25.cmw-margin-left-30{
    margin-left: 30px;
}
.cmw-Y25 .cmw-margin-right-30, .cmw-Y25.cmw-margin-right-30{
    margin-right: 30px;
}
.cmw-Y25 .cmw-margin-top-20, .cmw-Y25.cmw-margin-top-20{
    margin-top: 20px;
}
.cmw-Y25 .cmw-margin-top-30, .cmw-Y25.cmw-margin-top-30{
    margin-top: 30px;
}
.cmw-Y25 .cmw-margin-top-40, .cmw-Y25.cmw-margin-top-40{
    margin-top: 40px;
}
.cmw-Y25 .cmw-margin-top-50, .cmw-Y25.cmw-margin-top-50{
    margin-top: 50px;
}
.cmw-Y25 .cmw-margin-top-60, .cmw-Y25.cmw-margin-top-60{
    margin-top: 60px;
}
.cmw-Y25 .cmw-margin-top-70, .cmw-Y25.cmw-margin-top-70{
    margin-top: 70px;
}
.cmw-Y25 .cmw-margin-top-150, .cmw-Y25.cmw-margin-top-150{
    margin-top: 150px;
}
.cmw-Y25 .cmw-margin-bottom-20, .cmw-Y25.cmw-margin-bottom-20{
    margin-bottom: 20px;
}
.cmw-Y25 .cmw-margin-bottom-30, .cmw-Y25.cmw-margin-bottom-30{
    margin-bottom: 30px;
}
.cmw-Y25 .cmw-margin-bottom-40, .cmw-Y25.cmw-margin-bottom-40{
    margin-bottom: 40px;
}
.cmw-Y25 .cmw-margin-bottom-50, .cmw-Y25.cmw-margin-bottom-50{
    margin-bottom: 50px;
}
.cmw-Y25 .cmw-margin-bottom-60, .cmw-Y25.cmw-margin-bottom-60{
    margin-bottom: 60px;
}
.cmw-Y25 .cmw-margin-bottom-70, .cmw-Y25.cmw-margin-bottom-70{
    margin-bottom: 70px;
}
.cmw-Y25 .cmw-margin-bottom-150, .cmw-Y25.cmw-margin-bottom-150{
    margin-bottom: 150px;
}
.cmw-Y25 .cmw-padding-left-0, .cmw-Y25.cmw-padding-left-0{
    padding-left: 0;
}
.cmw-Y25 .cmw-padding-right-0, .cmw-Y25.cmw-padding-right-0{
    padding-right: 0;
}
.cmw-Y25 .cmw-padding-top-0, .cmw-Y25.cmw-padding-top-0{
    padding-top: 0;
}
.cmw-Y25 .cmw-padding-bottom-0, .cmw-Y25.cmw-padding-bottom-0{
    padding-bottom: 0;
}
.cmw-Y25 .cmw-padding-left-0, .cmw-Y25.cmw-padding-left-0 {
    padding-left: 0 !important;
}
.cmw-Y25 .cmw-padding-right-0, .cmw-Y25.cmw-padding-right-0 {
    padding-right: 0 !important;
}

/** end margin style **/

.cmw-Y25 .fl-col-group-equal-height {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.cmw-Y25 .cmw-product-column-background{
    background:#E1E9FF;
}
.page-template-page-no-title .page-title{
    display: none;
}

.cmw-Y25.cmw-post-navigations a span{
	cursor:pointer;
}
.cmw-feature-cta-button a:hover {
    color: white;
    text-decoration: underline;
}
@media (max-width: 800px){
	.cmw-Y25.cmw-feature-page h3 {
    font-size: 40px !important;
    line-height: 45px!important;
}
}
/** media query **/

@media (max-width: 992px){
    .cmw-Y25[class*=" cmw-"] div h3, .cmw-Y25[class*=" cmw-"] h3{
        font-size: 35px;
    }
    .cmw-Y25 .cmw-tablet-padding-left-0, .cmw-Y25.cmw-tablet-padding-left-0{
        padding-left: 0;
    }
    .cmw-Y25 .cmw-tablet-padding-right-0, .cmw-Y25.cmw-tablet-padding-right-0{
        padding-right: 0;
    }
    .cmw-Y25 .cmw-tablet-padding-top-0, .cmw-Y25.cmw-tablet-padding-top-0{
        padding-top: 0;
    }
    .cmw-Y25 .cmw-tablet-padding-bottom-0, .cmw-Y25.cmw-tablet-padding-bottom-0{
        padding-bottom: 0;
    }
    .cmw-Y25 .cmw-tablet-padding-left-0, .cmw-Y25.cmw-tablet-padding-left-0 {
        padding-left: 0 !important;
    }
	.cmw-Y25 .cmw-tablet-padding-right-0, .cmw-Y25.cmw-tablet-padding-right-0{
        padding-right: 0!important;
    }
	.cmw-Y25 .cmw-tablet-margin-left-0, .cmw-Y25.cmw-tablet-margin-left-0{
        margin-left: 0!important;
    }
	.cmw-Y25 .cmw-tablet-margin-bottom-20, .cmw-Y25.cmw-tablet-margin-bottom-20{
        margin-bottom: 20px!important;
    }
}
@media (max-width: 768px) {
    .cmw-Y25 .cmw-margin-bottom-40, .cmw-Y25.cmw-margin-bottom-40{
        margin-bottom: 20px;
    }
    .cmw-Y25 .cmw-margin-bottom-150, .cmw-Y25.cmw-margin-bottom-150{
        margin-bottom: 70px;
    }
    .cmw-Y25 .cmw-margin-bottom-70, .cmw-Y25.cmw-margin-bottom-70{
        margin-bottom: 50px;
    }
    .cmw-Y25 .cmw-margin-bottom-150, .cmw-Y25.cmw-margin-bottom-150{
        margin-bottom: 70px;
    }
    .cmw-Y25 .cmw-margin-top-40, .cmw-Y25.cmw-margin-top-40{
        margin-top: 20px;
    }
    .cmw-Y25 .cmw-margin-top-70, .cmw-Y25.cmw-margin-top-70{
        margin-top: 50px;
    }
    .cmw-Y25 .cmw-margin-top-150, .cmw-Y25.cmw-margin-top-150{
        margin-top: 70px;
    }
    .cmw-Y25[class*=" cmw-"] p {
        font-size: 14px!important;
        line-height: 160%!important;
    }
}

/** end media query **/
/* Made at wework */
h1.page-title {
    display: none;
}
p.has-medium-font-size {
    margin-bottom: 10px;
}
.wp-block-button__link.has-background {
    background-color: #2b7bb9;
    font-size: 16px;
    line-height: 1.2;
}